Subject: Re: [bug#32818] [PATCH] gnu: Add petsc-mumps-openmpi.

From: Paul Garlick <[email-masked]>
Date: Wed, 26 Sep 2018 10:08:03 +0100

Hi Eric,

> Good point.  I'm not sure how dealii would react to that.  It's also
> possible that the state of affairs has changed in more recent
> versions
> of dealii (also on my todo list).  I suppose we'd need to give it a
> try
> to know.  If it does fail, I'd say a patch to dealii is called for,
> since the presense of scotch ordering capability in MUMPS should not
> prevent dealii from using the metis orderings in any way.
> 

OK, let's go for the 'add-mumps-to-petsc-openmpi' plan.  

I shall re-submit this patch (#32818) to add MUMPS support to the
existing petsc-openmpi package.

Best regards,

Paul.